.raka-btn {
    border: none;
    display: block;
    position: relative;
    padding: 0.7em 2.4em;
    font-size: 18px;
    background: transparent;
    cursor: pointer;
    user-select: none;
    overflow: hidden;
    color: #ff3333;
    z-index: 1;
    font-family: inherit;
    font-weight: 500;
    text-decoration: none;
    display: inline-block;
    text-decoration: none!important;
    border-radius: 5px;
}

.raka-btn span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: -1;
    border: 4px solid #ff3333;
}

.raka-btn span::before {
    content: "";
    display: block;
    position: absolute;
    width: 8%;
    height: 500%;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-60deg);
    transition: all 0.3s;
}

.raka-btn:hover span::before {
    transform: translate(-50%, -50%) rotate(-90deg);
    width: 100%;
    background: #ff3333;
}

.raka-btn:hover {
    color: white;
}

.raka-btn:active span::before {
    background: #2751cd;
}


.acf-block-preview .raka-btn span {
    width: 95%;
    height: 85%;
}


#news-block-wrapper {
    display: grid;
    grid-template-columns: 1fr;
}

#news-block-wrapper .nbw-col img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media(min-width: 400px) {
    #news-block-wrapper {
        grid-template-columns: 1fr 1fr;
    }
}

@media(min-width: 768px) {
    #news-block-wrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }

    #news-block-wrapper .nbw-col {
        min-height: 350px;
    }
}